body {
font-family: 'Outfit', sans-serif;
}

* {
margin: 0;
padding: 0;
-webkit-box-sizing: border-box;
        box-sizing: border-box;
}

.main {
font-family: 'Outfit', sans-serif;
font-size: 15px;
line-height: 24px;
font-weight: 400;
word-break: break-word;
color: #000;
}

img {
vertical-align: middle;
max-width: 100%;
}

ul {
list-style-type: none;
}

a:focus,
input:focus {
outline: none;
text-decoration: none;
}

a {
color: #000;
text-decoration: none;
}

a:hover {
color: #000;
text-decoration: none;
}

select:focus,
button:focus,
option:focus,
select::-moz-focus-inner,
option::-moz-focus-inner {
outline: none;
border: none;
}

*:before,
*:after {
-webkit-box-sizing: border-box;
        box-sizing: border-box;
margin: 0;
padding: 0;
}

.container {
width: 100%;
padding-right: 15px;
padding-left: 15px;
margin-right: auto;
margin-left: auto;
}

@media (min-width: 576px) {
.container {
  /* max-width: 540px; */
}
}

@media (min-width: 768px) {
.container {
  /* max-width: 720px; */
}
}

@media (min-width: 992px) {
.container {
  max-width: 960px;
}
}

@media (min-width: 1200px) {
.container {
  max-width: 1170px;
}
}

.box-images {
overflow: hidden;
}

.slider {
width: 100%;
position: relative;
}

.slider .grid-wrapper {
-ms-flex-wrap: wrap;
flex-wrap: wrap;
display: -ms-flexbox;
display: -webkit-box;
display: flex;
position: relative;
width: 100%;
margin: 0 auto;
}

.slider .grid-item {
width: 100px;
height: 100px;
position: relative;
z-index: 16;
background: #fff;
opacity: 0;
}

@media (max-width: 991.98px) {
.slider .grid-item {
  width: 60px;
  height: 60px;
  z-index: -10;
}
}

.slider .grid-item:hover:nth-of-type(5n + 1) ~ .grid-content .img-details p {
left: 0px;
}

.slider .grid-item:hover:nth-of-type(1n + 1) ~ .grid-content .img-details p {
top: 0px;
}

.slider .grid-item:hover:nth-of-type(5n + 2) ~ .grid-content .img-details p {
left: -12.5%;
}

.slider .grid-item:hover:nth-of-type(1n + 6) ~ .grid-content .img-details p {
top: -12.5%;
}

.slider .grid-item:hover:nth-of-type(5n + 3) ~ .grid-content .img-details p {
left: -25%;
}

.slider .grid-item:hover:nth-of-type(1n + 11) ~ .grid-content .img-details p {
top: -25%;
}

.slider .grid-item:hover:nth-of-type(5n + 4) ~ .grid-content .img-details p {
left: -37.5%;
}

.slider .grid-item:hover:nth-of-type(1n + 16) ~ .grid-content .img-details p {
top: -37.5%;
}

.slider .grid-item:hover:nth-of-type(5n + 5) ~ .grid-content .img-details p {
left: -50%;
}

.slider .grid-item:hover:nth-of-type(1n + 21) ~ .grid-content .img-details p {
top: -50%;
}

/*Last thing remaining is to add transitions*/
.grid-content {
margin-left: -40px;
margin-right: -40px;
width: calc(100% + 80px);
padding-top: 15px;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
    flex-wrap: wrap;
-webkit-box-pack: start;
    -ms-flex-pack: start;
        justify-content: flex-start;
}

.slider .img-details {
position: absolute;
left: 0;
top: 0;
-webkit-transition: all 0.25s;
-o-transition: all 0.25s;
transition: all 0.25s;
text-align: center;
z-index: 2;
width: 500px;
height: 500px;
overflow: hidden;
background: #fff;
display: none;
}

@media (max-width: 991.98px) {
.slider .img-details {
  width: 300px;
  height: 300px;
}
}

.slider .img-details p {
width: 100%;
height: 100%;
}

.slider .grid-item ~ .grid-content .img-details p {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
overflow: hidden;
}

.slider .grid-item ~ .grid-content .img-details img {
position: absolute;
top: 0;
left: 50%;
-ms-transform: translateX(-50%);
-webkit-transform: translateX(-50%);
        transform: translateX(-50%);
height: 100%;
}

.slider .grid-item:hover ~ .grid-content .img-details p {
width: 150%;
height: 150%;
}

.slider .grid-item:hover ~ .grid-content .img-details p img {
position: absolute;
top: 0;
left: 50%;
-ms-transform: translateX(-50%);
-webkit-transform: translateX(-50%);
        transform: translateX(-50%);
height: 100%;
}

.slider input[name='slide_switch'] {
display: none;
}

.slider label img {
position: absolute;
top: 0;
left: 50%;
-ms-transform: translateX(-50%);
-webkit-transform: translateX(-50%);
        transform: translateX(-50%);
height: 100%;
}

.slider label {
width: 80px;
height: 80px;
margin: 18px;
cursor: pointer;
position: relative;
border: 1px solid transparent;
overflow: hidden;
}

.slider input[name='slide_switch']:checked + label {
/* border: 1px solid #c3c3c3; */
-webkit-transition: border 0.1s;
-o-transition: border 0.1s;
transition: border 0.1s;
}

.slider input[name='slide_switch'] ~ .img-details {
display: none;
}

.slider input[name='slide_switch']:checked + label + .img-details {
display: block;
z-index: 13;
background: #fff;
}

.slider input[name='slide_switch'][value=""]:checked + label + .img-details {
display: none;
}

.slider input[name='slide_switch'][value=""] + label {
display: none;
}

@media (max-width: 1199.98px) {
.slider {
  width: 465px;
  margin: 0 auto;
}

.slider .grid-item {
  width: 93px;
  height: 93px;
}

.slider .img-details {
  width: 465px;
  height: 465px;
}

.grid-content {
  margin-left: -9px;
  margin-right: -9px;
  width: calc(100% + 18px);
}

.slider label {
  margin: 9px;
  width: 78px;
  height: 78px;
}
}

@media (max-width: 575.98px) {
.slider {
  width: 290px;
}

.slider .img-details {
  width: 290px;
  height: 290px;
}

.slider .grid-item {
  width: 58px;
  height: 58px;
}

.slider label {
  width: 43px;
  height: 43px;
}
}

.slider-product {
position: relative;
width: 100%;
}

.slider-product input {
display: none;
}

.slider-product .overflow {
width: 100%;
overflow: hidden;
background: #fff;
}

.slider-product .slides .inner {
width: 2000%;
background: #fff;
}

.slider-product .slides article {
width: 5%;
float: left;
position: relative;
}

.slider-product .slides article a {
display: block;
width: 100%;
position: relative;
overflow: hidden;
height: 100%;
/* padding-top: 100%; */
}

.slider-product .controls {
position: absolute;
bottom: calc(50% + 12px);
left: 25px;
width: calc(100% - 50px);
}

.slider-product .controls label {
position: absolute;
opacity: 0;
z-index: 9;
cursor: pointer;
margin: 0;
width: 24px;
height: 24px;
background-image: url("../images/ic_next.png");
background-position: center;
background-size: auto 100%;
background-repeat: no-repeat;
display: none;
}

.slider-product #product1[value=""] ~ .slides .inner article:nth-child(1),
.slider-product #product2[value=""] ~ .slides .inner article:nth-child(2),
.slider-product #product3[value=""] ~ .slides .inner article:nth-child(3),
.slider-product #product4[value=""] ~ .slides .inner article:nth-child(4),
.slider-product #product5[value=""] ~ .slides .inner article:nth-child(5),
.slider-product #product6[value=""] ~ .slides .inner article:nth-child(6),
.slider-product #product7[value=""] ~ .slides .inner article:nth-child(7),
.slider-product #product8[value=""] ~ .slides .inner article:nth-child(8),
.slider-product #product9[value=""] ~ .slides .inner article:nth-child(9),
.slider-product #product10[value=""] ~ .slides .inner article:nth-child(10),
.slider-product #product11[value=""] ~ .slides .inner article:nth-child(11),
.slider-product #product12[value=""] ~ .slides .inner article:nth-child(12) {
display: none;
}

.slider-product #product1[value=""] ~ .controls label:nth-child(1),
.slider-product #product2[value=""] ~ .controls label:nth-child(2),
.slider-product #product3[value=""] ~ .controls label:nth-child(3),
.slider-product #product4[value=""] ~ .controls label:nth-child(4),
.slider-product #product5[value=""] ~ .controls label:nth-child(5),
.slider-product #product6[value=""] ~ .controls label:nth-child(6),
.slider-product #product7[value=""] ~ .controls label:nth-child(7),
.slider-product #product8[value=""] ~ .controls label:nth-child(8),
.slider-product #product9[value=""] ~ .controls label:nth-child(9),
.slider-product #product10[value=""] ~ .controls label:nth-child(10),
.slider-product #product11[value=""] ~ .controls label:nth-child(11),
.slider-product #product12[value=""] ~ .controls label:nth-child(12) {
display: none !important;
}

.slider-product #product1:checked ~ .controls label:nth-child(1) {
display: none;
}

.slider-product #product1:checked ~ .controls label:nth-child(2),
.slider-product #product2:checked ~ .controls label:nth-child(3),
.slider-product #product3:checked ~ .controls label:nth-child(4),
.slider-product #product4:checked ~ .controls label:nth-child(5),
.slider-product #product5:checked ~ .controls label:nth-child(6),
.slider-product #product6:checked ~ .controls label:nth-child(7),
.slider-product #product7:checked ~ .controls label:nth-child(8),
.slider-product #product8:checked ~ .controls label:nth-child(9),
.slider-product #product9:checked ~ .controls label:nth-child(10),
.slider-product #product10:checked ~ .controls label:nth-child(11),
.slider-product #product11:checked ~ .controls label:nth-child(12) {
background-image: url("../images/ic_next.png");
display: block;
opacity: 1;
right: 0;
}

.slider-product #product2:checked ~ .controls label:nth-child(1),
.slider-product #product3:checked ~ .controls label:nth-child(2),
.slider-product #product4:checked ~ .controls label:nth-child(3),
.slider-product #product5:checked ~ .controls label:nth-child(4),
.slider-product #product6:checked ~ .controls label:nth-child(5),
.slider-product #product7:checked ~ .controls label:nth-child(6),
.slider-product #product8:checked ~ .controls label:nth-child(7),
.slider-product #product9:checked ~ .controls label:nth-child(8),
.slider-product #product10:checked ~ .controls label:nth-child(9),
.slider-product #product11:checked ~ .controls label:nth-child(10),
.slider-product #product12:checked ~ .controls label:nth-child(11) {
background-image: url("../images/ic_next.png");
-ms-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
        transform: rotate(180deg);
left: 0;
display: block;
opacity: 1;
}

.slider-product .slides {
background: #fff;
position: relative;
}

.slider-product .slides .inner {
transform: translateZ(0);
-webkit-transform: translateZ(0);
-webkit-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
-o-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
/* easeInOutQuart */
-webkit-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
      -o-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
        transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
/* easeInOutQuart */
}

.slider-product #product1:checked ~ .slides .inner {
margin-left: 0;
}

.slider-product #product2:checked ~ .slides .inner {
margin-left: -100%;
}

.slider-product #product3:checked ~ .slides .inner {
margin-left: -200%;
}

.slider-product #product4:checked ~ .slides .inner {
margin-left: -300%;
}

.slider-product #product5:checked ~ .slides .inner {
margin-left: -400%;
}

.slider-product #product6:checked ~ .slides .inner {
margin-left: -500%;
}

.slider-product #product7:checked ~ .slides .inner {
margin-left: -600%;
}

.slider-product #product8:checked ~ .slides .inner {
margin-left: -700%;
}

.slider-product #product9:checked ~ .slides .inner {
margin-left: -800%;
}

.slider-product #product10:checked ~ .slides .inner {
margin-left: -900%;
}

.slider-product #product11:checked ~ .slides .inner {
margin-left: -1000%;
}

.slider-product #product12:checked ~ .slides .inner {
margin-left: -1100%;
}

.slider-product {
width: 100%;
}

.slider-product .slides article .images-product {
width: 100%;
}

.slider-product .slides article .images-product img {
/* position: absolute;
top: 0;
left: 50%;
-webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
        transform: translateX(-50%);
height: 100%;
width: auto; */
}

@media (max-width: 767.98px) {
.slider-product .controls label {
  width: 18px;
  height: 18px;
}

.slider-product .controls {
  left: 0;
  width: 100%;
  bottom: calc(50% + 9px);
}
}

.tab__nav {
display: -ms-flexbox;
display: -webkit-box;
display: flex;
background-color: #f7f7f7;
}

.tab__nav label {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
height: 55px;
cursor: pointer;
position: relative;
width: 156px;
color: #032f61;
}

.tab__nav label span {
display: inline-block;
font-family: Helvetica, sans-serif;
font-weight: 700;
font-size: 18px;
line-height: 18px;
padding-left: 18px;
position: relative;
}

.tab__nav label span::before {
content: '';
position: absolute;
width: 6px;
height: 15px;
top: 50%;
-webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
        transform: translateY(-50%);
left: 0;
background-color: #032f61;
}

.tab__content {
padding: 24px 0;
}

.tab__content-item {
display: none;
}

.tab #tab01:checked ~ .tab__nav label:nth-child(1),
.tab #tab02:checked ~ .tab__nav label:nth-child(2),
.tab #tab03:checked ~ .tab__nav label:nth-child(3) {
cursor: default;
color: #fed230;
}

.tab #tab01:checked ~ .tab__nav label:nth-child(1) span::before,
.tab #tab02:checked ~ .tab__nav label:nth-child(2) span::before,
.tab #tab03:checked ~ .tab__nav label:nth-child(3) span::before {
background-color: #fed230;
}

.tab #tab01:checked ~ .tab__content .tab__content-item:nth-child(1) {
display: block;
}

.tab #tab02:checked ~ .tab__content .tab__content-item:nth-child(2) {
display: block;
}

.tab #tab03:checked ~ .tab__content .tab__content-item:nth-child(3) {
display: block;
}

.des-content h5 {
font-size: 15px;
line-height: 24px;
margin-bottom: 0;
}

.des-content p {
font-size: 15px;
line-height: 24px;
margin-bottom: 20px;
}

.des-content ul {
margin-bottom: 20px;
}

.des-content ul li {
position: relative;
padding-left: 16px;
font-size: 15px;
line-height: 24px;
}

.des-content ul li::before {
content: '-';
position: absolute;
top: 0;
left: 0;
}

.mb-0 {
margin-bottom: 0;
}

.accordion label {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
height: 60px;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
cursor: pointer;
margin-bottom: 0;
font-size: 24px;
position: relative;
-webkit-box-sizing: content-box;
        box-sizing: content-box;
}

.accordion label::before,
.accordion label::after {
content: '';
position: absolute;
top: 50%;
-webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
        transform: translateY(-50%);
right: 12px;
width: 14px;
height: 3px;
/* border-radius: 2px; */
background-color: #000;
}

.accordion label::after {
-webkit-transform: translateY(-50%) rotate(90deg);
    -ms-transform: translateY(-50%) rotate(90deg);
        transform: translateY(-50%) rotate(90deg);
opacity: 1;
}

.accordion label span {
margin-left: 12px;
}

.accordion input {
display: none;
}

.accordion__content {
display: none;
word-break: break-word;
padding: 24px 0;
}

.accordion__content p {
margin-bottom: 20px;
}

.accordion__content a {
color: #1385bf;
}

.accordion input:checked ~ label::after {
opacity: 0;
}

.accordion input:checked ~ .accordion__content {
display: block;
border: solid #707070;
border-width: 0px 1px 1px 1px;
}

.product-guide {
margin-top: 40px;
}

.product-guide .accordion label {
height: 46px;
border: 1px solid #f9f9f9;
font-size: 16px;
font-weight: 700;
background: #f9f9f9;
margin-top: 5px;
padding-left: 29px;
}

.product-guide .accordion input:checked ~ label {
background-color: #ffffff;
border: solid #707070;
border-width: 1px 1px 0px 1px;
}

.product-guide .accordion__item:nth-child(2) {
/* border-bottom: 1px solid #e8e8e8; */
}

.product-description .accordion {
margin-top: 20px;
}

.product-guide .accordion label span {
margin-left: 0;
font-size: 20px;
font-weight: 300;
color: #5A4D58;
}

.product-guide .accordion label::before, .product-guide .accordion label::after {
width: 16px;
height: 2px;
right: 20px;
}

.product-guide .accordion__content {
padding: 15px 60px 30px 30px;
font-size: 16px;
color: #5A4D58;
font-weight: 400;
}

@media (max-width: 767.98px) {
.product-guide {
  margin-top: 24px;
}

.product-guide .accordion label {
  font-size: 14px;
  height: 38px;
  padding-left: 0;
}

.product-guide .accordion label::before,
.product-guide .accordion label::after {
  width: 12px;
  height: 2px;
  right: 15px;
}

.product-guide .accordion label span {
  margin-left: 15px;
  font-size: 16px;
}

.product-guide .accordion__content {
  padding: 12px 15px 20px;
}
.product-guide .accordion__content span {
  font-size: 24px !important;
}
}

.product-description .accordion label {
height: 45px;
border: 0;
background-color: #f3f3f3;
margin-bottom: 2px;
padding: 0 20px;
color: #919191;
text-transform: uppercase;
}

.product-description .accordion label svg {
height: 22px;
}

.product-description .accordion label svg path {
fill: #919191;
}

.product-description .accordion input:checked ~ label {
border-bottom: 0;
background-color: #323848;
color: white;
}

.product-description .accordion input:checked ~ label svg path {
fill: white;
}

.product-description .accordion input:checked ~ label::before {
background-color: white;
}

.product-description .accordion label::before,
.product-description .accordion label::after {
right: 20px;
}

.mb-0 {
margin-bottom: 0 !important;
}

.d-block {
display: block;
}

.d-none {
display: none !important;
}

.show-tablet {
display: none !important;
}

@media screen and (max-width: 991.98px) {
.show-tablet {
  display: block !important;
}
}

@media screen and (max-width: 991.98px) {
.hide-tablet {
  display: none !important;
}
}

.show-mobile {
display: none !important;
}

@media screen and (max-width: 767.98px) {
.show-mobile {
  display: block !important;
}
}

@media screen and (max-width: 767.98px) {
.hide-mobile {
  display: none !important;
}
}

.header {
position: relative;
}

.header::before {
content: '';
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: white;
opacity: .65;
}

.header .container {
position: relative;
z-index: 1;
}

.header-wrapper {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: justify;
    -ms-flex-pack: justify;
        justify-content: space-between;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
padding: 10px 0;
}

.header-link {
display: -webkit-inline-box;
display: -ms-inline-flexbox;
display: inline-flex;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
}

.header-link span {
font-size: 14px;
font-weight: 300;
margin: 0 20px;
color: #333333;
}

.header-link.contact {
margin-left: 32px;
}

.header-right {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
}

@media (max-width: 991.98px) {
.header-link span {
  font-size: 12px;
}
}

@media (max-width: 767.98px) {
.header-wrapper {
  height: 54px;
}

.header-link span {
  display: none;
}

.header .logo {
  height: 40px;
}

.header-link.shop-all img {
  height: 17px;
}

.header-link.contact img {
  height: 14px;
}

.header-link.contact {
  margin-left: 20px;
}
}

.main-container {
padding-top: 32px;
}

.product-detail-content {
display: -ms-flexbox;
display: -webkit-box;
display: flex;
-ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.box-images {
width: 50%;
padding: 0 35px;
}

.box-info {
width: 50%;
padding-left: 55px;
}

@media (max-width: 1199.98px) {
.box-images {
  padding: 0;
}
}

@media (max-width: 991.98px) {
.main-container {
  padding-top: 20px;
}

.box-images {
  width: 100%;
  padding: 0;
  z-index: -1;
}

.box-info {
  width: 100%;
  padding-left: 0;
  margin-top: 20px;
}
}

.product-feature {
margin-top: 20px;
}

.product-feature-wrapper {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
-webkit-box-pack: justify;
    -ms-flex-pack: justify;
        justify-content: space-between;
margin-left: -10px;
margin-right: -10px;
width: calc(100% + 20px);
}

.product-feature .feature {
margin: 0 10px;
width: calc(25% - 20px);
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
}

.feature__icon {
min-width: 60px;
width: 60px;
height: 60px;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
-webkit-box-pack: center;
    -ms-flex-pack: center;
        justify-content: center;
background-color: #032f61;
position: relative;
}

.feature__icon span {
position: absolute;
top: 50%;
left: 50%;
-webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
font-size: 11px;
font-family: 'Helvetica Neue', sans-serif;
font-weight: 700;
color: white;
}

.product-feature .feature__icon.engine img {
-webkit-transform: translate(4px, 2px);
    -ms-transform: translate(4px, 2px);
        transform: translate(4px, 2px);
}

.product-feature .feature__icon.days-return img {
-webkit-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
        transform: translateY(-2px);
}

.product-feature .feature__content {
font-size: 13px;
line-height: 21px;
color: #032f61;
font-weight: 700;
height: 60px;
-webkit-box-flex: 1;
    -ms-flex-positive: 1;
        flex-grow: 1;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
    flex-wrap: wrap;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
-webkit-box-pack: center;
    -ms-flex-pack: center;
        justify-content: center;
text-align: center;
font-family: Helvetica, sans-serif;
background-color: #f7f7f7;
padding: 0 20px;
}

.product-feature .feature__content strong {
font-weight: 700;
text-transform: uppercase;
}

@media (max-width: 1199.98px) {
.product-feature .feature__content {
  line-height: 18px;
}
}

@media (max-width: 991.98px) {
.product-feature-wrapper {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.product-feature .feature {
  width: calc(50% - 20px);
  margin: 10px;
}
}

.product-title {
font-size: 28px;
line-height: 40px;
margin-bottom: 24px;
font-weight: 300;
color: #5A2B7F;
text-transform: uppercase;
}

@media (max-width: 767.98px) {
.product-title {
  font-size: 22px;
  line-height: 28px;
  margin-bottom: 16px;
}
}

.product-intro {
padding: 36px 0;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
flex-direction: column;
/* -webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
-webkit-box-pack: justify;
    -ms-flex-pack: justify;
        justify-content: space-between; */
}

.product-intro .item {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
margin-bottom: 10px;
}

.product-intro .item__icon {
height: 50px;
width: 50px;
min-width: 50px;
position: relative;
}

.product-intro .item__icon img {
position: absolute;
top: 50%;
-webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
        transform: translateY(-50%);
left: 0;
}

.product-intro .item span {
display: inline-block;
margin-left: 12px;
font-size: 18px;
line-height: 24px;
font-weight: 300;
color: #5A4D58;
}

@media (max-width: 1199.98px) {
.product-intro .item__icon {
  width: 40px;
  min-width: 40px;
  height: 40px;
}

.product-intro .item span {
  font-size: 15px;
  line-height: 20px;
}
}

@media (max-width: 767.98px) {
.product-intro {
  padding: 0 15px;
}

.product-intro .item__icon {
  width: 40px;
  min-width: 40px;
  height: 40px;
}

.product-intro .item span {
  font-size: 15px;
  line-height: 15px;
  margin-left: 10px;
}
}

.product-description {
margin-top: 32px;
}

.product-description .title {
font-size: 20px;
line-height: 24px;
color: #5A4D58;
display: inline-block;
font-weight: 300;
padding: 20px 30px;
background-color: #f9f9f9;
}
.product-description .product-description-content {
background: #f9f9f9;
padding: 20px 30px 30px 30px;
line-height: 30px;
color: #5A4D58;
font-size: 16px;
font-weight: 400;
}
.product-description ul li::before {
position: absolute;
content: '-';
left: 0;
top: 0;
}

.product-description ul li {
font-size: 15px;
line-height: 26px;
position: relative;
padding-left: 12px;
}

@media (max-width: 767.98px) {
.product-description {
  margin-top: 24px;
}

.product-description .title {
  font-size: 16px;
  line-height: 24px;
  padding: 15px;
  /* margin-bottom: 12px; */
}

.product-description ul li {
  font-size: 12px;
  line-height: 18px;
  padding-left: 12px;
}
}

.self-intro {
margin-top: 50px;
}

.self-intro .accordion label {
height: 45px;
background-color: #f2f2f2;
border-top: 0;
font-size: 16px;
font-weight: 700;
}

.self-intro .accordion__item:last-child label {
border-bottom: 0;
}

.self-intro .accordion label::before, .self-intro .accordion label::after {
width: 10px;
height: 2px;
right: 20px;
}

.self-intro .accordion input:checked ~ label {
border-top: 0;
border-bottom: 0;
color: #1385bf;
}

.self-intro .accordion label span {
margin-left: 20px;
}

.self-intro .accordion__item {
margin-bottom: 3px;
}

.self-intro .accordion__content {
padding: 20px 0;
}

@media (max-width: 767.98px) {
.self-intro {
  margin-top: 30px;
  margin-left: -15px;
  margin-right: -15px;
  width: calc(100% + 30px);
}

.self-intro .accordion__item label {
  font-size: 14px;
}

.accordion__content p {
  font-size: 13px;
  line-height: 25px !important;
  margin-bottom: 12px;
}

.des-content h5 {
  font-size: 12px;
  line-height: 16px;
}

.des-content ul li {
  font-size: 12px;
  line-height: 16px;
}

.self-intro .accordion__content {
  padding: 20px;
}

.accordion .container {
  /* padding-left: 0; */
  /* padding-right: 0; */
}
}

.uppercase {
text-transform: uppercase;
}

.mb-3 {
margin-bottom: 16px !important;
}

.mt-5 {
margin-top: 32px !important;
}

.footer {
/* border-top: 1px solid #000; */
margin-top: 60px;
}

.footer__wrap {
padding: 32px 0;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: justify;
    -ms-flex-pack: justify;
        justify-content: space-between;
border-top: 1px solid #392243;
}

.footer__item-title {
font-size: 16px;
line-height: 24px;
margin-bottom: 24px;
font-weight: 400;
color: #000000;
}

.footer__item-link {
margin-bottom: 8px;
font-size: 13px;
font-weight: 300;
color: #000000;
}

.footer-item {
overflow: hidden;
}

@media (max-width: 767.98px) {
.footer {
  margin-top: 30px;
}

.footer__wrap {
  display: block;
  text-align: center;
  padding: 20px 0px 0px;
}

.footer__item {
  margin-bottom: 25px;
}

.clearfix {
  display: block;
}

.footer__item-title {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 12px;
}

.footer__item-link {
  font-size: 13px;
  margin-bottom: 4px;
}
}

.menu-header {
background: #ECE7EE;
padding: 18.5px 0;
}

.menu-header .menu-container ul.menu {
display: flex;
display: -ms-flexbox;
justify-content: center;
}

.menu-header .menu-container ul.menu li {
margin: 0 25px;
}

.menu-header .menu-container ul.menu li a {
text-transform: uppercase;
font-size: 17px;
font-weight: 300;
color: #5A2B7F;
}
.product-stock img {
max-width: 28px;
margin-right: 10px;
}
.related-products-container {
display: flex;
display: -ms-flexbox;
justify-content: space-between;
}
.related-products-item {
width: calc(25% - 30px);
}
.related-products-info {
text-align: center;
}
img.logo {
max-width: 180px;
}
.product-stock {
font-size: 12px;
font-weight: 300;
color: #5A4D58;
}
.product-guide .accordion__content p,
.product-guide .accordion__content span {
line-height: 30px;
margin-bottom: 0;
}
.product-guide .accordion__content span {
color: #5A2A7E;
font-size: 26px;
}
.product-list .featured-head h2 {
font-size: 28px;
color: #5A2A7E;
font-weight: 300;
margin-bottom: 30px;
}
.product-list.product-list2 {
padding: 60px 0 0;
}
img.footer-logo {
max-width: 130px;
margin-bottom: 15px;
}
.we-accept img {
max-width: 180px;
}
@media (max-width: 767px){
.show-pc {
  display: none;
}
.product-stock {
  margin-bottom: 20px;
}
.product-description .product-description-content {
  font-size: 13px;
  line-height: 25px;
  padding: 15px;
}
.product-list .featured-head h2 {
  font-size: 22px;
}
.product-list.product-list2 {
  padding: 30px 0 0;
}
.footer__wrap {
  border-top: none;
}
.footer {
  border-top: 1px solid #000000;
}
.we-accept .footer__item-link {
  margin-top: 20px;
}
img.footer-logo {
  margin-bottom: 0;
}
}
@media (max-width: 767px){
.menu-mobile-nav {
  display: none;
}
.menu-header-mb input:checked ~.menu-mobile-nav {
display: block;
}
.header-left-mb {
  display: flex;
  align-items: center;
}
.menu-header-mb img {
  max-width: 18px;
  margin-right: 15px;
}
.header .container {
  border-bottom: 2px solid #ECE7EE;
}
.menu-mobile-nav {
  display: none;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  background: #5A2B7F;
  /* padding: 50px 15px 5px; */
}
.menu-mobile-nav li {
  margin-bottom: 15px;
}
.menu-mobile-nav li span a {
  color: #fff !important;
  text-transform: capitalize;
  font-size: 16px;
  font-weight: 300;
}
.inside-nav-mb {
  display: flex;
  justify-content: space-between;
  padding: 15px;
  border-bottom: 2px solid rgb(236 231 238 / 17%);
}
.nav-left-mb img {
  max-width: 100%;
  margin-right: 0px;
}
.menu-container {
  padding: 15px 15px 5px;
}
}
@media (min-width: 767.98px) and (max-width: 1023px){
  .menu-mobile-nav {
    display: none;
  }
  .menu-header-mb input:checked ~.menu-mobile-nav {
  display: block;
  }
  .header-left-mb {
    display: flex;
    align-items: center;
  }
  .menu-header-mb img {
    max-width: 24px;
    margin-right: 15px;
  }
  .header-right-mb img {
    max-width: 30px;
  }
  .header .container {
    border-bottom: 2px solid #ECE7EE;
  }
  .menu-mobile-nav {
    display: none;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    background: #5A2B7F;
    /* padding: 50px 15px 5px; */
  }
  .menu-mobile-nav li {
    margin-bottom: 30px;
  }
  .menu-mobile-nav li span a {
    color: #fff !important;
    text-transform: capitalize;
    font-size: 20px;
    font-weight: 300;
  }
  .inside-nav-mb {
    display: flex;
    justify-content: space-between;
    padding: 30px 15px;
    border-bottom: 2px solid rgb(236 231 238 / 17%);
  }
  .nav-left-mb img {
    max-width: 30px;
    margin-right: 0px;
  }
  .menu-container {
    padding: 30px 15px 15px;
  }
  }